Changes between Version 3 and Version 4 of GoogleCalendarPlugin


Ignore:
Timestamp:
May 13, 2010 1:03:23 PM (4 years ago)
Author:
StefanSimroth
Comment:

it's 0.11-compatible, if you have clearsilver installed

Legend:

Unmodified
Added
Removed
Modified
  • GoogleCalendarPlugin

    v3 v4  
    55== Description == 
    66 
    7 Provides an integration of a Google Calendar IFRAME  into Trac 
     7Provides an integration of a Google Calendar IFRAME into Trac 
    88 
    99See also #2374 
     
    1111Project is hosted at [http://github.com/sas101/GoogleCalendar github]. 
    1212 
    13 It is build for Trac 0.10.3 and was only tested with this version (so far). 
     13It is compatible with Trac 0.10 and 0.11 (tested with Trac 0.10.3 and 0.11.7). 
     14 
     15For use with Trac 0.11 you have to install clearsilver as well. 
    1416 
    1517Install like any other trac:TracPlugins.